{
  "id": "78c2611a-40e2-42e3-9862-dd9a42e058f2",
  "name": "Curso_01",
  "publisher": "PSR",
  "version": "1.20220126.0.0",
  "brief": "App curso 01",
  "description": "Mi primera app de formacion",
  "privacyStatement": "https://www.tecon.es",
  "contextSensitiveHelpUrl": "https://www.tecon.es",
  "EULA": "https://www.tecon.es",
  "help": "https://www.tecon.es",
  "url": "https://www.tecon.es",
  "logo": "./logo/Tecon.png",
  "dependencies": [],
  "screenshots": [],
  "platform": "1.0.0.0",
  "application": "18.0.0.0",
  "idRanges": [
    {
      "from": 50100,
      "to": 50149
    }
  ],
  "showMyCode": true,
  "runtime": "7.0",
  "features": ["TranslationFile","NoImplicitWith"]
}